{
    "rhino.jar": {
        "licenses": [
            {
                "name": "Mozilla Public License, Version 2.0",
                "file": "mozilla-public-license-version-2-0.txt",
                "url": "https://www.mozilla.org/MPL/2.0/index.txt"
            }
        ],
        "file": "org.mozilla:rhino:1.9.0",
        "groupId": "org.mozilla",
        "organization": {
            "name": "The Mozilla Foundation",
            "url": "http://www.mozilla.org"
        },
        "description": "Rhino JavaScript runtime jar, excludes XML, tools, and ScriptEngine wrapper",
        "artifactId": "rhino",
        "title": "rhino",
        "type": "pom",
        "version": "1.9.0",
        "url": "https://mozilla.github.io/rhino/"
    }
}